/* ---------------------------------------------------------------------------------------------------------------*/
/* 注意事項ページ*/
/* ---------------------------------------------------------------------------------------------------------------*/

.topImg {
    display: none;
}

#notes{
	max-width: 960px;
    margin: 3em auto 0!important;
	font-size: clamp(14px, 1vw, 20px);
	line-height: 1.6em;
}
h3{
	text-align: center;
	margin-bottom: 0.7em;
	font-size: 1.5em;    
    font-weight: 700;
}
h4{
	background: #f2f2f2;
    padding: 0.25em 1em;
}
.notes_list{
    margin-bottom: 3em;
}
.notes_list li{
	padding-left: 1em;
    text-indent: -1em;
	margin-bottom: 0.5em;
}
.notes_list li::before{
    content: "●";
    display: inline-block;
    /*width: 1.5em;*/
	padding-left: 1.5em;
    font-size: 0.7em;
}
.notes_main{
    margin-bottom: 1em;
}
.notes_sabu ul{
	padding: 0em 1em;
	margin-top: 1em;
}

.notes_cap{
	font-size: 0.8em;
	margin-bottom: 3em;
}
.notes_cap li{
	padding-left: 1em;
    text-indent: -1em;
	margin-bottom: 0.5em;
}
.notes_cap li::before{
    content: "※";
    display: inline-block;
	padding-left: 1em;
}
@media all and (max-width:960px){
	#notes{
		padding: 0em 2em;
	}
}